# Uncomment the next line to define a global platform for your project
# platform :ios, '10.0'

target 'YearCalendar' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for YearCalendar
  pod 'JTAppleCalendar'
  target 'YearCalendarTests' do
    inherit! :search_paths
    # Pods for testing
    
  end

end
